{% extends 'base.html.twig' %}

{% block title %}{{ title }}{% endblock %}

{% block main %}
    <br>
    <h1>{{ title }}</h1>
    <ul class="list-group">
        {% for actualite in actualites %}
            <li class="list-group-item">
                <h2>{{ actualite.title }}</h2>
                <small>Postée le {{ actualite.date|date("d/m/Y") }}</small>
                <p> {{ actualite.description | nl2br }}</p>
            </li>
        {% endfor %}
    </ul>
    <br>
    <br>
{% endblock %}
